name = "Quake"
order = 43
category = "magic"
char = ["T"]

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Brutal Blast", "Zero Graviga"]
chance = 90

[[recipes]]
char = ["T"]
type = "C"
ingredients = ["Brutal Blast", "Magnega"]
chance = 90

[[recipes]]
char = ["T"]
type = "O"
ingredients = ["Stun Edge", "Mine Shield"]
chance = 30

[[recipes]]
char = ["T"]
type = "L"
ingredients = ["Binding Strike", "Mine Square"]
chance = 30

[[recipes]]
char = ["T"]
type = "N"
ingredients = ["Brutal Blast", "Brutal Blast"]
chance = 30
